Mailinglist Archive: opensuse-bugs (6552 mails)

< Previous Next >
[Bug 527973] New: Request to upgrade the hunspell package to 1.2.8
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 4 Aug 2009 07:00:35 -0600
  • Message-id: <bug-527973-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=527973


Summary: Request to upgrade the hunspell package to 1.2.8
Classification: openSUSE
Product: openSUSE 11.2
Version: Factory
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Other
AssignedTo: mseben@xxxxxxxxxx
ReportedBy: kkemenczy@xxxxxxxxxx
QAContact: qa@xxxxxxx
CC: pmladek@xxxxxxxxxx
Found By: i18n Test


Please update the hunspell package to 1.2.8 from the source:
http://hunspell.sourceforge.net/

This is necessary for the latest dictionary files.

many thanks

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >